Get container details
Method GET https://client-api.v5.livstick.com/api/v3/containers/{crid}
Retrieve current container and message states for a specific business reference.
Authorization
Required scope
containers:read
Use Authorization: Bearer liv_<prefix>_<secret>.
Parameters
| Name | In | Type | Required | Constraints | Description |
|---|---|---|---|---|---|
crid |
Path | string |
Required | Business reference of the container. |
Responses
Container found.
Authentication failed or missing bearer token.
json
401
{
"error": {
"code": "UNAUTHORIZED",
"message": "Missing API key"
}
}
Authenticated but not allowed by scope or key constraints.
json
403
{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient permissions"
}
}
Target container could not be found.
json
404
{
"error": {
"code": "NOT_FOUND",
"message": "Container not found for this CRID"
}
}